How to install vim-fugitive on Debian 9 (Stretch)